__version__:
    serializer: 1
    data: 17
Settings:
    Acquisitions:
        - Acquisition:
              Aperture: 12.34
              Brightness: 1.8
              ExposureTime: 10000
              Gain: 1
        - Acquisition:
              Aperture: 3.36
              Brightness: 1.8
              ExposureTime: 10000
              Gain: 1
    Diagnostics:
        Enabled: no
    Experimental:
        Engine: phase
    Processing:
        Color:
            Balance:
                Blue: 1
                Green: 1
                Red: 1
            Experimental:
                Mode: automatic
            Gamma: 0.8
        Filters:
            Cluster:
                Removal:
                    Enabled: yes
                    MaxNeighborDistance: 7
                    MinArea: 40
            Experimental:
                ContrastDistortion:
                    Correction:
                        Enabled: no
                        Strength: 0.3
                    Removal:
                        Enabled: yes
                        Threshold: 0.4
                HoleFilling:
                    Enabled: no
                    HoleSize: 0.2
                    Strictness: 2
            Noise:
                Removal:
                    Enabled: yes
                    Threshold: 10
            Outlier:
                Removal:
                    Enabled: yes
                    Threshold: 5
            Reflection:
                Removal:
                    Enabled: yes
                    Experimental:
                        Mode: local
            Smoothing:
                Gaussian:
                    Enabled: yes
                    Sigma: 0.5
    RegionOfInterest:
        Box:
            Enabled: __not_set__
            Extents: __not_set__
            PointA: __not_set__
            PointB: __not_set__
            PointO: __not_set__
        Depth:
            Enabled: no
            Range: [300, 1300]
